### Method

# Gtk Inscriptionset_yalign

since: 4.8

#### Declaration [src]

    void
    gtk_inscription_set_yalign (
      GtkInscription* self,
      float yalign
    )

#### Description [src]

Sets the `yalign` of the inscription.

See the `GtkInscription:yalign` property.

Available since: 4.8

Sets property | `Gtk.Inscription:yalign`

#### Parameters

`yalign`

  Type: `float`

  The new yalign value, between 0 and 1